this.title=\u901A\u7528\u96FB\u5B50\u7C3D\u7F72\u7533\u8ACB\u55AE
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
contperson.boundLabelText=\u54E1\u5DE5
contadminOrg.boundLabelText=\u884C\u653F\u7D44\u7E54
contposition.boundLabelText=\u8077\u4F4D
conteSignFileTemplate.boundLabelText=\u96FB\u5B50\u7C3D\u6587\u4EF6\u7BC4\u672C
contissueStatus.boundLabelText=\u767C\u8D77\u72C0\u614B
issueStatus.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.IssueStatusEnum
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD